{
  "name": "ruoyi",
  "version": "3.8.5",
  "description": "数字化经营履约全生命链路管理系统",
  "author": "若依",
  "license": "MIT",
  "scripts": {
    "dev": "vue-cli-service serve",
    "build:prod": "vue-cli-service build",
    "build:test": "vue-cli-service build --mode test",
    "build:stage": "vue-cli-service build --mode staging",
    "preview": "node build/index.js --preview"
  },
  "keywords": [
    "vue",
    "admin",
    "dashboard",
    "element-ui",
    "boilerplate",
    "admin-template",
    "management-system"
  ],
  "repository": {
    "type": "git",
    "url": "https://gitee.com/y_project/RuoYi-Vue.git"
  },
  "dependencies": {
    "@cell-x/el-table-sticky": "^1.0.2",
    "@form-create/element-ui": "^2.5.33",
    "@riophae/vue-treeselect": "0.4.0",
    "@vue/composition-api": "^1.7.2",
    "axios": "0.24.0",
    "clipboard": "2.0.8",
    "core-js": "^3.32.2",
    "dayjs": "^1.11.10",
    "echarts": "^5.0.0",
    "el-table-horizontal-scroll": "^1.2.5",
    "element-resize-detector": "^1.2.4",
    "element-ui": "2.15.12",
    "file-saver": "2.0.5",
    "fuse.js": "6.4.3",
    "gsap": "^3.12.2",
    "highlight.js": "9.18.5",
    "jquery": "^3.7.0",
    "js-beautify": "1.13.0",
    "js-cookie": "3.0.1",
    "js-md5": "^0.7.3",
    "jsencrypt": "3.0.0-rc.1",
    "json-editor-vue": "^0.11.1",
    "lodash-es": "^4.17.21",
    "mitt": "^3.0.1",
    "nprogress": "0.2.0",
    "quill": "1.3.7",
    "screenfull": "5.0.2",
    "serialize-javascript": "^6.0.2",
    "sortablejs": "^1.15.0",
    "uuid": "^9.0.1",
    "vue": "2.6.12",
    "vue-count-to": "1.0.13",
    "vue-cropper": "0.5.5",
    "vue-meta": "2.4.0",
    "vue-router": "3.4.9",
    "vuedraggable": "^2.24.3",
    "vuex": "3.6.0"
  },
  "devDependencies": {
    "@vue/babel-helper-vue-jsx-merge-props": "^1.4.0",
    "@vue/babel-preset-jsx": "^1.4.0",
    "@vue/cli-plugin-babel": "4.4.6",
    "@vue/cli-service": "4.4.6",
    "babel-plugin-dynamic-import-node": "2.3.3",
    "chalk": "4.1.0",
    "compression-webpack-plugin": "5.0.2",
    "connect": "3.6.6",
    "js-base64": "^3.7.5",
    "lint-staged": "10.5.3",
    "runjs": "4.4.2",
    "sass": "1.32.13",
    "sass-loader": "10.1.1",
    "script-ext-html-webpack-plugin": "2.1.5",
    "svg-sprite-loader": "5.1.1",
    "vue-styled-components": "^1.6.0",
    "vue-template-compiler": "2.6.12"
  },
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
